@charset "utf-8";

#sec1 {
	margin-bottom: 200px;
}
#sec1 h2{}
#sec1 h2 img {}
#sec1 ul {}
#sec1 ul li {
    width: 25%;
}
#sec1 ul li a {
	margin: 0 2px 4px;
	display: block;
}
#sec1 ul li a img {}

/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {
	
}
/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#sec1 {
    margin-bottom: 60px;
}
	#sec1 h2{}
	#sec1 h2 img {}
	#sec1 ul {}
	#sec1 ul li {
    width: 50%;
	}
	#sec1 ul li a {}
	#sec1 ul li a img {}
	
}
